Subject: Re: [PATCH 0/5] net-next: ethernet: add sun8i-emac driver

From: Corentin Labbe <[email-masked]>
Date: Fri, 12 May 2017 16:03:28 +0200

On Fri, May 12, 2017 at 06:09:17AM -0700, Mahesh Nanavalla wrote:
> Hi All,
> 
> I am new to Ethernet Driver.
> 
> I am working on NanoPI Neo Based on SUN8i-H3 SOC ...
> 
> can any body helpout to up the Ethernet on The NanoPi Neo.
> 

Ouch, you answer to a very old email (1 year!).

The best way to check for support of your board is linux-sunxi.org

Anyway, I will update this week my github branch dwmac-sun8i branch with a DT patch for your board.
If it works, contact me directly.

Regards
Corentin Labbe